a:link.body {text-decoration: underline;  FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE: 13px; color:#BCD4EA;}
a:visited.body {text-decoration: underline; FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE: 13px; color:#BCD4EA;}
a:hover.body {text-decoration: underline; color:#ffffff;} 

a:link {text-decoration: none;  FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE: 13px; color:#BCD4EA;}
a:visited {text-decoration: none; FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE: 13px; color:#BCD4EA;}
a:hover {text-decoration: underline; color:#ffffff;} 

span.text{ font: 13px Verdana,Helvetica,arial,sans-serif; text-decoration:none; color:#cccfd4;}
.text{ font: 13px Verdana,Helvetica,arial,sans-serif; text-decoration:none; color:#cccfd4;}

font.textlink {text-decoration: none; font-weight: bold; FONT-FAMILY:verdana,arial,helvetica; FONT-SIZE: 7.5pt; color:#8397A7; display: block;}

#dd {
  margin-left: 960px;
  margin-top: 43px;
  padding:0 0 0px 0;
}

#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 10px verdana,arial;
}

#dd li a.menu {
  display: block;
  text-align: center;

  padding: 4px 3px;
  margin: 0 1px 0 0;
  color: #ffffff;
  width: 106px;
  text-decoration: none;
}

#dd li a.menu:hover {
  
}

.submenu {
  background: #435059;
  border: 2px solid #000000;
  visibility: hidden;
  position: absolute;
  z-index: 3;
color: #C01A64;
 font: 10px verdana;
  width: 180px;

}

.submenu a {
  display: block;
  font: 10px verdana;
  text-align: left;
  text-decoration: none;
  padding: 0px 6px;
  color: #BCD4EA;
   width: 180px;
 
}

.submenu a:hover {

  color: #ffffff;
   text-decoration: underline;
  
}